local _M = {
    error_handling = require("main.error_handling"),
    rules = require("main.rules"),
    layouts = require("main.layouts"),
    taglist = require("main.taglist"),
    user_vars = require("main.user_vars"),
}

return _M
